uuid: b3c43db1-d3ba-4498-85b3-cf5151fe91a6
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.quote_section
    - field.field.dynamic_content_entity.quote_section.field_quote_author
    - field.field.dynamic_content_entity.quote_section.field_text
id: dynamic_content_entity.quote_section.default
targetEntityType: dynamic_content_entity
bundle: quote_section
mode: default
content:
  field_quote_author:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_text:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
